algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.963202158610026
dataset: HalfLife
hparams:
  alpha: 0.09028734894640889
  augmentation_std: 0.10480855426026303
  batch_size: 256
  lr: 0.08796176944826782
  no_augmentations: 5
  penalty_weight: 85.62706202207097
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: ChemBERTa
seed: 3
test_calibration_Pearson_0: 0.9213099479675293
test_calibration_Pearson_1: 0.9343886971473694
test_calibration_Pearson_2: 0.7965255975723267
test_calibration_Pearson_final: 0.9213099479675293
test_extra_mae_0: 1721.195068359375
test_extra_mae_1: 529.43701171875
test_extra_mae_2: 194.2856903076172
test_extra_mae_final: 1721.195068359375
test_extra_pearson_0: 0.19153721630573273
test_extra_pearson_1: 0.07760851830244064
test_extra_pearson_2: 0.009271012619137764
test_extra_pearson_final: 0.19153721630573273
test_extra_r2_0: -42653484.0
test_extra_r2_1: -3402398.0
test_extra_r2_2: -390955.875
test_extra_r2_final: -42653484.0
test_extra_spearman_0: 0.3615133762359619
test_extra_spearman_1: 0.05747608095407486
test_extra_spearman_2: 0.1308172047138214
test_extra_spearman_final: 0.3615133762359619
test_performance_MAE_0: 1721.195068359375
test_performance_MAE_1: 529.43701171875
test_performance_MAE_2: 194.2856903076172
test_performance_MAE_final: 1721.195068359375
train_val_split: Random
trial_seed: 31395
val_calibration_Pearson_0: 0.9662458896636963
val_calibration_Pearson_1: 0.9656141400337219
val_calibration_Pearson_2: 0.9577464461326599
val_calibration_Pearson_final: 0.9662458896636963
val_extra_mae_0: 39.78032302856445
val_extra_mae_1: 83.97721099853516
val_extra_mae_2: 52.68539047241211
val_extra_mae_final: 39.78032302856445
val_extra_pearson_0: 0.4429183900356293
val_extra_pearson_1: 0.5367269515991211
val_extra_pearson_2: 0.15897949039936066
val_extra_pearson_final: 0.4429183900356293
val_extra_r2_0: -7853.9912109375
val_extra_r2_1: -20481.388671875
val_extra_r2_2: -1763.8780517578125
val_extra_r2_final: -7853.9912109375
val_extra_spearman_0: 0.06540336459875107
val_extra_spearman_1: -0.13623486459255219
val_extra_spearman_2: -0.09707336872816086
val_extra_spearman_final: 0.06540336459875107
val_performance_MAE_0: 39.78032302856445
val_performance_MAE_1: 83.97721099853516
val_performance_MAE_2: 52.68539047241211
val_performance_MAE_final: 39.78032302856445
